Bug 1015286 - Hitting enter on povider create page cancels the creation, not confirms it
Hitting enter on povider create page cancels the creation, not confirms it
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.2
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Eric Helms
Corey Welton
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 15:49 EDT by Ivan Necas
Modified: 2014-04-24 13:07 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-24 13:07:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Necas 2013-10-03 15:49:47 EDT
Steps to Reproduce:
1. form for adding new product
2. click on add provider
3. fill in and press enter

Actual results:
nothing is created

Expected results:
the created provider is filled in for the product

Additional info:
Reproduced on firefox 22
Comment 2 Eric Helms 2013-10-03 17:27:03 EDT
https://github.com/Katello/katello/pull/3092
Comment 5 Corey Welton 2013-10-18 11:44:19 EDT
QA Verified in Satellite-6.0.2-RHEL-6-20131016.0
Comment 6 Bryan Kearney 2014-04-24 13:07:00 EDT
This was verified and delivered with MDP2. Closing it out.

Note You need to log in before you can comment on or make changes to this bug.